Bug 980742 - [abrt] control-center-3.8.3-1.fc19: nm_connection_get_setting_connection: Process /usr/bin/gnome-control-center was killed by signal 11 (SIGSEGV)
[abrt] control-center-3.8.3-1.fc19: nm_connection_get_setting_connection: Pro...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Control Center Maintainer
Fedora Extras Quality Assurance
abrt_hash:190a08f9c2d2e045c10843c5f06...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-03 03:28 EDT by tkit
Modified: 2015-02-17 10:48 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 10:48:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (31.12 KB, text/plain)
2013-07-03 03:29 EDT, tkit
no flags Details
File: cgroup (140 bytes, text/plain)
2013-07-03 03:29 EDT, tkit
no flags Details
File: core_backtrace (2.13 KB, text/plain)
2013-07-03 03:29 EDT, tkit
no flags Details
File: dso_list (23.99 KB, text/plain)
2013-07-03 03:29 EDT, tkit
no flags Details
File: environ (1.45 KB, text/plain)
2013-07-03 03:29 EDT, tkit
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-03 03:29 EDT, tkit
no flags Details
File: maps (120.70 KB, text/plain)
2013-07-03 03:29 EDT, tkit
no flags Details
File: open_fds (1.19 KB, text/plain)
2013-07-03 03:29 EDT, tkit
no flags Details
File: proc_pid_status (939 bytes, text/plain)
2013-07-03 03:29 EDT, tkit
no flags Details

  None (edit)
Description tkit 2013-07-03 03:28:57 EDT
Version-Release number of selected component:
control-center-3.8.3-1.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        gnome-control-center network
crash_function: nm_connection_get_setting_connection
executable:     /usr/bin/gnome-control-center
kernel:         3.9.5-301.fc19.x86_64
runlevel:       N 5
uid:            1000
var_log_messages: Jul  3 03:39:26 bgpe abrt[3199]: Saved core dump of pid 2545 (/usr/bin/gnome-control-center) to /var/tmp/abrt/ccpp-2013-07-03-03:39:24-2545 (115306496 bytes)

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 nm_connection_get_setting_connection at nm-connection.c:1351
 #1 update_sensitivity at net-connection-editor.c:323
 #2 validate at net-connection-editor.c:361
 #7 update_permissions at nm-client.c:270
 #8 get_permissions_reply at nm-client.c:316
 #9 complete_pending_call_and_unlock at dbus-connection.c:2314
 #15 g_main_context_iteration at gmain.c:3762
 #16 g_application_run at gapplication.c:1623
Comment 1 tkit 2013-07-03 03:29:02 EDT
Created attachment 768111 [details]
File: backtrace
Comment 2 tkit 2013-07-03 03:29:07 EDT
Created attachment 768112 [details]
File: cgroup
Comment 3 tkit 2013-07-03 03:29:11 EDT
Created attachment 768113 [details]
File: core_backtrace
Comment 4 tkit 2013-07-03 03:29:16 EDT
Created attachment 768114 [details]
File: dso_list
Comment 5 tkit 2013-07-03 03:29:20 EDT
Created attachment 768115 [details]
File: environ
Comment 6 tkit 2013-07-03 03:29:24 EDT
Created attachment 768116 [details]
File: limits
Comment 7 tkit 2013-07-03 03:29:28 EDT
Created attachment 768117 [details]
File: maps
Comment 8 tkit 2013-07-03 03:29:33 EDT
Created attachment 768118 [details]
File: open_fds
Comment 9 tkit 2013-07-03 03:29:37 EDT
Created attachment 768119 [details]
File: proc_pid_status
Comment 10 Fedora End Of Life 2015-01-09 13:37:43 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2015-02-17 10:48:23 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.